eclipse.preferences.version=1
encoding//src/main/java=UTF-8
encoding//src/main/java/com/ajb/car/vo/common/JsonResult.java=UTF-8
encoding//src/main/java/com/ajb/car/vo/meta/AgMdVehicleBrandDeleteRequestVO.java=UTF-8
encoding//src/main/java/com/ajb/car/vo/meta/AgMdVehicleBrandRequestVO.java=UTF-8
encoding//src/main/java/com/ajb/car/vo/meta/AgMdVehicleBrandResponseVO.java=UTF-8
encoding//src/test/java=UTF-8
encoding/<project>=UTF-8
